{% extends 'base.html.twig' %}

{% block title %}Inscription{% endblock %}

{% block body %}
    <h1>Inscription</h1>

    {{ form_start(form) }}
        {{ form_row(form.username) }}
        {{ form_row(form.password) }}
        <button type="submit">Créer le compte</button>
    {{ form_end(form) }}
{% endblock %}